Knowledge Base




OS X: Using me.com or mac.com IDs with AIM in iChat requires OS X v10.7.2 or later

To ensure a secure and reliable experience, customers using a mac.com or me.com ID to login to the AIM service via iChat must upgrade their Mac to OS X version 10.7.2 or later by May 17, 2014 to continue using the AIM service.?

Source:
OS X: Using me.com or mac.com IDs with AIM in iChat requires OS X v10.7.2 or later
April 17, 2014 — Category: Knowledge Base